Good morning!
Recent NW65 install recently patched to sp7, want to install BorderManager 3.9. BMgr install tells me I don't have a new enough version of iManager.

TIDs tell me that latest iManager cannot be installed separately on NW65, must be installed as part of sp7. SP install was successful.

Can't go in on the 8008 port to get to iManager; get redirected to NRM. Tried to load portal.nlm; already loaded.

A little confused, here...